<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1589. Septiembre, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 18, exp. 15, ff. 48-66.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>De oficio, contra Francisco Núñez, porque roba y mata ganado</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'><sup><a href='#sup717' title='Sobre la primera foja y con letra del propio escribano, se lee: Proceso criminal fecho de oficio de la Real Justicia ordinaria desta Villa contra Francisco Núñez. Va remitido en CLXI fojas.' class='tooltip' name='ret717'>[717]</a></sup><br />
                      El alcalde ordinario de la Villa de Colima Pedro de Ceballos dice que a su noticia ha venido que Francisco Núñez,<sup><a href='#sup718' title='Francisco Núñez, alias Pillo, también nombrado Francisco Pre­ciado como se dirá más adelante, se identificó de la siguiente manera: Soy buen cristiano, temeroso de Dios e hijo de hombres honrados como fue Juan Núñez de Alva­rado, mi padre, e Isabel de Arévalo, mi madre; y nieto de Francisco Preciado, poblador antiguo desta Villa; y biznieto de Alonso de Arévalo, capitán de la conquista desta Villa y tierra: infra, regº 702; era hermano de Juan Núñez y Hernando de Alvarado: infra, regº 686.' class='tooltip' name='ret718'>[718]</a></sup> hijo de Isabel de Arévalo, viuda, vecina desta dicha Villa, es persona de mala fama e que vive mal; el cual, hoy dicho día, por haber hurtado un potro e ciertas yeguas e potrancas a Gonzalo López, vecino desta Villa, porque se las pidió [que] se las diese e si no se querellaría dello ante la Justicia, el susodicho le quiso matar yendo a su casa con mano armada y hecho pensado.<br />
                      Demás de lo cual, el susodicho, sin lo poder hacer y contra las Ordenanzas, estando como está debajo del poderío paternal en servicio de la dicha su madre y en su dominio, y sin tener estancia, tiene hierro y señal como los demás vecinos desta Villa criadores, y tiene manadas de yeguas, y las vende.<br />
                      Agrega el alcalde que los vecinos se quejan de Núñez porque hurta muchos becerros, vacas y novillos ajenos; y también le acusan que mata el ganado y saca a vender la carne a los pueblos comarcanos de esta Provincia, contra lo que está mandado.<br />
                      Se inició luego la averiguación, declarando primeramente Martín de Monjaraz, quien confirmó la mala fama de ladrón que tiene Francisco Núñez.<br />
                      Después atestiguó Gaspar, indio ladino en castilla, criado de Gonzalo López de Ayala, el cual aseguró que, en cierta ocasión, llegó el acusado a una estancia que tiene su amo cerca de esta Villa de Colima, y habló con él, preguntándole dónde estaba el ganado. Él le respondió que en Los Matorrales.<sup><a href='#sup719' title='Por el contexto, es claro que Los Matorrales era la estancia mencionada de Gonzalo López de Ayala, quien vendió parte de ella años después al alférez real García Martínez como éste declaró en su testamento: supra, regº 545.' class='tooltip' name='ret719'>[719]</a></sup> Núñez, entonces, se fue allá. Ese día, Gonzalo López de Ayala mandó recoger el ganado y cuando fue a buscarlo, no lo halló, por lo que sospecha que fue hurtado por Francisco Núñez.<br />
                      El 25 de septiembre, llegó un escrito al alcalde, en que se decía: enfermo en tanto grado que no soy señor de valerme, por el que nombraba para que le representase a Juan Agustín de la Puerta.<br />
                      Por otra parte, la madre de Núñez, Isabel de Arévalo, protestaba porque el alcalde había ordenado traer una manada de yeguas mías, herradas con mi hierro que es éste del margen,<sup><a href='#sup720' title='AQU Dibujo del hierro de Isabel de Arévalo al margen.' class='tooltip' name='ret720'>[720]</a></sup> so color de que son de mi hijo Francisco que V.m. tiene al presente preso. A propósito de éste, Isabel de Arévalo añade: Es muchacho de diez y seis años, poco más o menos, y está debajo de mi amparo y dominio, y él no tiene cosa suya. Y si alguna yegua él tiene suya, mercado es con mi dinero. Dice, además, que él no tiene ni ha tenido ninguna libertad ni salido fuera de mi dominio.<br />
                      Sin embargo, el alcalde procedió y señaló por depositario del ganado embargado a Juan de la Vega, vecino y regidor a la sazón de la Villa, quien recibió 25 yeguas grandes y pequeñas, con un caballo.<br />
                      Días después, el alcalde mandó depositar en Diego Mejía de la Torre una silla jineta vieja y un hierro de herrar que también había embargado a Francisco Núñez.<br />
                      Francisco Núñez, también llamado Francisco Preciado, en petición presentada a la Justicia, decía: V.m. me tiene preso en esta cárcel, cuatro días ha, sin haber cometido cosa alguna; y yo estoy con mucha molestia de grillos y cepo en esta cárcel. Sabiendo que no le querían dar libre, pedía que V.m. me mande nombrar defensor, por cuanto no tengo diez y seis años. A reserva de lo que hiciera el alcalde, proponía como sus defensores a Alonso de Aguilar, vecino de la Villa, y a Cristóbal Preciado, mi tío.<br />
                      El alcalde a esta solicitud contestó que, en su oportunidad, proveería. Mientras tanto mandó comparecer a los testigos.<br />
                      Juan Cornejo dice que en la Villa de Colima muchas personas y en especial los criadores de ganado se quejan del detenido, diciendo que hurta y mata mucha cantidad de becerros y crías de ganado vacuno y de yeguas.<br />
                      Otros testigos fueron Diego Pérez de Espinosa, Bernaldino de Alcalá,<sup><a href='#sup721' title='Hijo legítimo del escribano real Baltasar de Alcalá, casó con Catalina de Grijalba, naciendo de este matrimonio Francisca de Alcalá o Grijalba.' class='tooltip' name='ret721'>[721]</a></sup> Alonso Carrillo de Guzmán, Juan Fernández de Ocampo, Juan Domínguez quien era alcalde indio de Comala, Juan Martín, Esteban Preciado, Martín Ruiz y Juan de Grijalba.<br />
                      El 5 de octubre, el alcalde designó a Cristóbal Preciado y a Alonso de Aguilar, curadores del detenido.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret717' name='sup717'>(717)</a> Sobre la primera foja y con letra del propio escribano, se lee: Proceso criminal fecho de oficio de la Real Justicia ordinaria desta Villa contra Francisco Núñez. Va remitido en CLXI fojas. </div>
                <div> <a href='#ret718' name='sup718'>(718)</a> Francisco Núñez, alias Pillo, también nombrado Francisco Pre­ciado como se dirá más adelante, se identificó de la siguiente manera: Soy buen cristiano, temeroso de Dios e hijo de hombres honrados como fue Juan Núñez de Alva­rado, mi padre, e Isabel de Arévalo, mi madre; y nieto de Francisco Preciado, poblador antiguo desta Villa; y biznieto de Alonso de Arévalo, capitán de la conquista desta Villa y tierra: infra, regº 702; era hermano de Juan Núñez y Hernando de Alvarado: infra, regº 686. </div>
                <div> <a href='#ret719' name='sup719'>(719)</a> Por el contexto, es claro que Los Matorrales era la estancia mencionada de Gonzalo López de Ayala, quien vendió parte de ella años después al alférez real García Martínez como éste declaró en su testamento: supra, regº 545. </div>
                <div> <a href='#ret720' name='sup720'>(720)</a> AQU Dibujo del hierro de Isabel de Arévalo al margen. </div>
                <div> <a href='#ret721' name='sup721'>(721)</a> Hijo legítimo del escribano real Baltasar de Alcalá, casó con Catalina de Grijalba, naciendo de este matrimonio Francisca de Alcalá o Grijalba. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/57v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_57v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/59v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_59v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/60v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_60v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/61v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_61v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/62v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_62v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/64f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_64f.jpg'></a> <BR/><font size=-1>64f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/65f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_65f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/66f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_66f.jpg'></a> <BR/><font size=-1>66f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>